﻿/*门诊服务页 （5个）*/
.outpatient-service-page{margin: 3em 0;height: 800px;}
.list-outpatient{position: relative;padding:0;height:auto;border: 1px solid #e1e1e1;font-size: 20px;}
.list-outpatient>li{float: none;height: 4.6em;border-top: 2px solid #ddd;}
.list-outpatient>li>a{width:100%;height:100%;line-height: 3.5em;text-align: center;border: 0;color: #000;}
.list-outpatient>li.active>a,.list-outpatient>li.active>a:focus,.list-outpatient>li.active>a:hover{background-color: #4aa2ec;border: 0;color: #fff;}
.list-outpatient>li:hover{background-color: #4aa2ec;}
.list-outpatient>li:hover>a{color:#fff;background-color: #4aa2ec;}
.list-outpatient>li>a>span.web-triangle{position: absolute;top: 3em;right:5em;font-size: 12px;transition: all .2s linear;}
.list-outpatient>li.active>a>span.web-triangle{transform: rotate(-90deg);transition: all .2s linear;}
.mobile-plus,.mobile-minus{display: none;}

.outpatient-service-page-con{display:none;padding: 4.5em 2.64em 0;position: absolute;left: 250px;width: 750px;height: auto;transition: .5s all ease-in;background-color: #fff;}
@media screen and (min-width: 1600px) and (max-width:1900px){
    .outpatient-service-page-con{left: 330px;width: 850px;}
}
.list-outpatient>li.active .outpatient-service-page-con{display: block;}
.outpatient-service-page-con.introduce{display:block;top: -92px;}
.outpatient-service-page-con p{font-size: 15px;line-height:25px;}
.outpatient-service-page-con.process{top: -184px;}
.outpatient-service-page-con.program{top: -276px;}
.outpatient-service-page-con.room{top: -274px;}
.outpatient-service-page-con.drug{top: -354px;}
.outpatient-service-page-con.drug p{font-size: 15px;}
.outpatient-service-page-con.sick-answer{
    top: -460px;
    padding-top: 0;
    margin-top: 80px;
    overflow-y: auto;
    height: 800px;
}
.outpatient-service-page-con p.outpatient-con-title{margin-bottom:1.9em;font-size: 20px;text-align: center;}

.outpatient-service-page-con.sick-answer .patient-answer-con-one .question .ask-text{
    height: auto;
    white-space: normal;
}
.outside-layer{height: 0}

.rich-title{font-weight: bold;}
.indent{text-indent: 30px;}
.img-center{display: block;margin:20px auto;}
.outpatient-service-page-con.drug p.rich-text{font-size: 20px;font-weight:600;}
.list-outpatient .outpatient-answer{height:auto;min-height:700px;border: 0;}
.outpatient-answer .outpatient-answer-title{float:left;padding-left:10px;font-size: 22px;border-left: 7px solid #4aa2ec;}
.outpatient-answer .my-question{float:right;font-size: 18px;}
.outpatient-answer p a .ask-icon{display:block;margin:-7px 0 0 10px;float: right;width:28px;height:26px;background: url(../images/index.png) no-repeat -471px -35px;}
.btn-ask{display: none;}
.outpatient-answer .common-disease-head{padding:15px 0 0;}
.outpatient-answer .patient-answer-con{padding:0;border-bottom: 1px solid #cecece;}
.outpatient-answer .patient-answer-con-one{margin:0;padding-top:1.5em;height:auto;border-top: 1px solid #bfbfbf;border-bottom: 0;}
.outpatient-answer .question-date{float: right;color: #a1a1a1;font-size: 14px;}
.outpatient-navigation{margin-top: 10px;}
.outpatient-navigation ul{float: right;font-size: 14px;}
.outpatient-answer .answer{height: auto;}
.outpatient-answer .patient-answer-con .patient-answer-con-one .look-more{top: auto;bottom: 0;}

.mobile-outpatient-title{display: none;}
.mobile-process{display: none;}

/*门诊服务-我要提问-弹出层*/
/*涉及到主页登陆，注册*/
.my-ask-question{border-radius: 10px;}
.my-ask-head{border: 0;background-color: #4aa2ec;border-radius: 10px 10px 0 0;}

.my-ask-body{padding: 10px 10px 0;}
.my-ask-text{
    resize: none;
    width: 100%;height:250px;}
.default-con{position: absolute;left:35%;top:45%;color: #8a8a8a;font-size: 14px;}
.please-follow{color: #8a8a8a;font-size: 15px;}
.to-ask{width:100px;height:30px;border:0;border-radius:3px;background-color: #4aa2ec;color: #fff;}
.my-ask-footer{padding:0 10px 10px 10px;border: 0;}
/*涉及到主页登陆，注册*/
.my-ask-head .ask-close{background-color: #fff;border-radius: 50%;opacity: 1;width: 34px;height: 34px;color: #4aa2ec;font-size: 34px;font-weight: lighter;line-height: 34px;font-family: Arial;}
.modal-backdrop{background-color: #fff;}
.modal-backdrop.in{opacity: .8;}

.ask-success{display:none;position:fixed;top:44%;left:44%;padding:20px;width: 160px;height: 100px;background-color: rgba(0,0,0,.3);border-radius: 5px;}
.ask-success span{display: block;text-align: center;font-size: 30px;color: #fff;}
.ask-success p{text-align: center;font-size: 20px;color: #fff;}
